{
    "mpmApp": {
        "bookingListView" : {
            "home": {
                "title": "List Antrian",
                "createLabel": "Buat List Antrian baru",
                "createOrEditLabel": "Buat atau edit List Antrian",
                "search": "Cari List Antrian"
            },
            "created": "List Antrian dengan id {{ param }} telah dibuat",
            "updated": "List Antrian dengan id {{ param }} telah diperbaharui",
            "deleted": "List Antrian dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus List Antrian {{ id }}?"
            },
            "detail": {
                "title": "List Antrian"
            },
            "bookingNumber": "No Antrian",
            "vehicleNumber": "Vehicle Number",
            "dateCreate": "Dibuat",
            "customer": "Konsumen",
            "vehicle": "Vehicle",
            "slot": "Slot",
            "bookingType": "Booking Type",
            "eventType": "Event Type",
            "item": "Item",
            "internal": "Internal",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
